rspamd 1.7.9-1 source package in Ubuntu

Changelog

rspamd (1.7.9-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * d/rules: Enable libunwind support (upstream)
  * d/control:
    + Bump to Standards-Version 4.2.1 (no changes needed)
    + Switch Mikhail and me as Maintainer
  * d/patches: Fix wrong-path-for-interpreter (Perl interpreter)
  * New upstream version 1.7.9

  [ Jérôme Lebleu ]
  * d/scripts: Update require.min.js path coming with 1.7.7

 -- Sebastien Badia <email address hidden>  Thu, 06 Sep 2018 09:59:05 +0200

Upload details

Uploaded by:
Sebastien Badia on 2018-09-06
Uploaded to:
Sid
Original maintainer:
Sebastien Badia
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
rspamd_1.7.9-1.dsc 2.2 KiB 806e9852b66c9f61506d018ed03d7909a91b2782d57054ab971d442ede497d5e
rspamd_1.7.9.orig.tar.gz 4.3 MiB 42f2e355434b1b726f11386a86a46f7c215a10307600613057df0ebedafd766e
rspamd_1.7.9-1.debian.tar.xz 91.7 KiB bbbd041b49159c7f914f9b81e8fc6b9083debff9b21fcd59168b3a6e666dc283

No changes file available.

Binary packages built by this source

rspamd: Rapid spam filtering system

 Rspamd is a rapid, modular and lightweight spam filter. It is designed to work
 with big amount of mail and can be easily extended with own filters written in
 Lua.

rspamd-dbgsym: debug symbols for rspamd